Page MenuHomePhabricator

Unable to edit some wikisets
Closed, ResolvedPublic

Description

Hello. When trying to modify a wikiset I get the following error:

[653537a6] 2012-11-11 14:07:16: Fatal exception of type MWException

I asked fellow steward Billinghurst to test if he had the same problem, which he confirmed me.

Aditionally, you can't delete items in the second box "Wikis not included above".

This is an important bug since we need to change wikisets from time to time and this bug does not allow us to do so.

Thanks for your attention.


Version: unspecified
Severity: major
URL: https://meta.wikimedia.org/wiki/Special:WikiSets/12

Details

Reference
bz42010

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 12:58 AM
bzimport set Reference to bz42010.
bzimport added a subscriber: Unknown Object (MLST).
Reedy added a comment.Nov 11 2012, 2:23 PM

2012-11-11 14:07:16 srv244 metawiki: [653537a6] /wiki/Special:WikiSets/12 Exception from line 621 of /usr/local/apache/common-local/php-1.21wmf3/includes/Message.php: Invalid message parameter: a:705:{i:0;s:6:"abwiki";i:1;s:7:"acewiki";i:2;s:6:"afwiki";i:3;s:11:"afwikibooks";i:4;s:11:"afwikiquote";i:5;s:12:"afwiktionary";i:6;s:6:"akwiki";i:7;s:7:"alswiki";i:8;s:6:"amwiki";i:9;s:11:"amwikiquote";i:10;s:12:"amwiktionary";i:11;s:7:"angwiki";i:12;s:12:"angwikibooks";i:13;s:13:"angwiktionary";i:14;s:6:"anwiki";i:15;s:12:"anwiktionary";i:16;s:7:"arcwiki";i:17;s:6:"arwiki";i:18;s:11:"arwikibooks";i:19;s:11:"arwikimedia";i:20;s:10:"arwikinews";i:21;s:11:"arwikiquote";i:22;s:12:"arwikisource";i:23;s:13:"arwikiversity";i:24;s:12:"arwiktionary";i:25;s:7:"arzwiki";i:26;s:7:"astwiki";i:27;s:13:"astwiktionary";i:28;s:6:"aswiki";i:29;s:6:"avwiki";i:30;s:6:"aywiki";i:31;s:12:"aywiktionary";i:32;s:6:"azwiki";i:33;s:11:"azwikibooks";i:34;s:11:"azwikiquote";i:35;s:12:"azwikisource";i:36;s:12:"azwiktionary";i:37;s:7:"barwiki";i:38;s:11:"bat_smgwiki";i:39;s:6:"bawiki";i:40;s:7:"bclwiki";i:41;s:11:"bdwikimedia";i:42;s:12:"be_x_oldwiki";i:43;s:15:"betawikiversity";i:44;s:6:"bewiki";i:45;s:11:"bewikibooks";i:46;s:11:"bewikiquote";i:47;s:12:"bewiktionary";i:48;s:12:"bewikisource";i:49;s:6:"bgwiki";i:50;s:11:"bgwikibooks";i:51;s:10:"bgwikinews";i:52;s:11:"bgwikiquote";i:53;s:12:"bgwikisource";i:54;s:12:"bgwiktionary";i:55;s:6:"bhwiki";i:56;s:6:"biwiki";i:57;s:7:"bjnwiki";i:58;s:6:"bmwiki";i:59;s:6:"bnwiki";i:60;s:11:"bnwikibooks";i:61;s:12:"bnwikisource";i:62;s:12:"bnwiktionary";i:63;s:6:"bowiki";i:64;s:7:"bpywiki";i:65;s:6:"brwiki";i:66;s:11:"brwikimedia";i:67;s:11:"brwikiquote";i:68;s:12:"brwikisource";i:69;s:12:"brwiktionary";i:70;s:6:"bswiki";i:71;s:11:"bswikibooks";i:72;s:10:"bswikinews";i:73;s:11:"bswikiquote";i:74;s:12:"bswikisource";i:75;s:12:"bswiktionary";i:76;s:7:"bugwiki";i:77;s:7:"bxrwiki";i:78;s:6:"cawiki";i:79;s:11:"cawikibooks";i:80;s:10:"cawikinews";i:81;s:11:"cawikiquote";i:82;s:12:"cawikisource";i:83;s:12:"cawiktionary";i:84;s:11:"cbk_zamwiki";i:85;s:7:"cdowiki";i:86;s:7:"cebwiki";i:87;s:6:"cewiki";i:88;s:7:"chrwiki";i:89;s:13:"chrwiktionary";i:90;s:6:"chwiki";i:91;s:7:"chywiki";i:92;s:7:"ckbwiki";i:93;s:11:"commonswiki";i:94;s:6:"cowiki";i:95;s:11:"cowikimedia";i:96;s:12:"cowiktionary";i:97;s:7:"crhwiki";i:98;s:6:"crwiki";i:99;s:7:"csbwiki";i:100;s:13:"csbwiktionary";i:101;s:6:"cswiki";i:102;s:11:"cswikibooks";i:103;s:10:"cswikinews";i:104;s:11:"cswikiquote";i:105;s:12:"cswikisource";i:106;s:13:"cswikiversity";i:107;s:12:"cswiktionary";i:108;s:6:"cuwiki";i:109;s:6:"cvwiki";i:110;s:11:"cvwikibooks";i:111;s:6:"cywiki";i:112;s:11:"cywikibooks";i:113;s:11:"cywikiquote";i:114;s:12:"cywikisource";i:115;s:12:"cywiktionary";i:116;s:6:"dawiki";i:117;s:11:"dawikibooks";i:118;s:11:"dawikiquote";i:119;s:12:"dawikisource";i:120;s:12:"dawiktionary";i:121;s:6:"dewiki";i:122;s:11:"dewikibooks";i:123;s:10:"dewikinews";i:124;s:11:"dewikiquote";i:125;s:12:"dewikisource";i:126;s:13:"dewikiversity";i:127;s:12:"dewiktionary";i:128;s:7:"diqwiki";i:129;s:11:"dkwikimedia";i:130;s:7:"dsbwiki";i:131;s:6:"dvwiki";i:132;s:12:"dvwiktionary";i:133;s:6:"dzwiki";i:134;s:6:"eewiki";i:135;s:6:"elwiki";i:136;s:11:"elwikibooks";i:137;s:10:"elwikinews";i:138;s:11:"elwikiquote";i:139;s:12:"elwikisource";i:140;s:13:"elwikiversity";i:141;s:12:"elwiktionary";i:142;s:7:"emlwiki";i:143;s:6:"enwiki";i:144;s:11:"enwikibooks";i:145;s:10:"enwikinews";i:146;s:11:"enwikiquote";i:147;s:12:"enwikisource";i:148;s:13:"enwikiversity";i:149;s:12:"enwiktionary";i:150;s:6:"eowiki";i:151;s:11:"eowikibooks";i:152;s:10:"eowikinews";i:153;s:11:"eowikiquote";i:154;s:12:"eowikisource";i:155;s:12:"eowiktionary";i:156;s:6:"eswiki";i:157;s:11:"eswikibooks";i:158;s:10:"eswikinews";i:159;s:11:"eswikiquote";i:160;s:12:"eswikisource";i:161;s:13:"eswikiversity";i:162;s:12:"eswiktionary";i:163;s:6:"etwiki";i:164;s:11:"etwikibooks";i:165;s:11:"etwikimedia";i:166;s:11:"etwikiquote";i:167;s:12:"etwikisource";i:168;s:12:"etwiktionary";i:169;s:6:"euwiki";i:170;s:11:"euwikibooks";i:171;s:11:"euwikiquote";i:172;s:12:"euwiktionary";i:173;s:7:"extwiki";i:174;s:6:"fawiki";i:175;s:11:"fawikibooks";i:176;s:10:"fawikinews";i:177;s:11:"fawikiquote";i:178;s:12:"fawikisource";i:179;s:12:"fawiktionary";i:180;s:6:"ffwiki";i:181;s:11:"fiu_vrowiki";i:182;s:6:"fiwiki";i:183;s:11:"fiwikibooks";i:184;s:11:"fiwikimedia";i:185;s:10:"fiwikinews";i:186;s:11:"fiwikiquote";i:187;s:12:"fiwikisource";i:188;s:13:"fiwikiversity";i:189;s:12:"fiwiktionary";i:190;s:6:"fjwiki";i:191;s:12:"fjwiktionary";i:192;s:6:"fowiki";i:193;s:12:"fowikisource";i:194;s:12:"fowiktionary";i:195;s:7:"frpwiki";i:196;s:7:"frrwiki";i:197;s:6:"frwiki";i:198;s:11:"frwikibooks";i:199;s:10:"frwikinews";i:200;s:11:"frwikiquote";i:201;s:12:"frwikisource";i:202;s:13:"frwikiversity";i:203;s:12:"frwiktionary";i:204;s:7:"furwiki";i:205;s:6:"fywiki";i:206;s:11:"fywikibooks";i:207;s:12:"fywiktionary";i:208;s:7:"gagwiki";i:209;s:7:"ganwiki";i:210;s:6:"gawiki";i:211;s:12:"gawiktionary";i:212;s:6:"gdwiki";i:213;s:12:"gdwiktionary";i:214;s:7:"glkwiki";i:215;s:6:"glwiki";i:216;s:11:"glwikibooks";i:217;s:11:"glwikiquote";i:218;s:12:"glwikisource";i:219;s:12:"glwiktionary";i:220;s:6:"gnwiki";i:221;s:12:"gnwiktionary";i:222;s:7:"gotwiki";i:223;s:6:"guwiki";i:224;s:11:"guwikiquote";i:225;s:12:"guwiktionary";i:226;s:12:"guwikisource";i:227;s:6:"gvwiki";i:228;s:12:"gvwiktionary";i:229;s:7:"hakwiki";i:230;s:6:"hawiki";i:231;s:12:"hawiktionary";i:232;s:7:"hawwiki";i:233;s:6:"hewiki";i:234;s:11:"hewikibooks";i:235;s:10:"hewikinews";i:236;s:11:"hewikiquote";i:237;s:12:"hewikisource";i:238;s:12:"hewiktionary";i:239;s:7:"hifwiki";i:240;s:6:"hiwiki";i:241;s:11:"hiwikibooks";i:242;s:11:"hiwikiquote";i:243;s:12:"hiwiktionary";i:244;s:6:"hrwiki";i:245;s:11:"hrwikibooks";i:246;s:11:"hrwikiquote";i:247;s:12:"hrwikisource";i:248;s:12:"hrwiktionary";i:249;s:7:"hsbwiki";i:250;s:13:"hsbwiktionary";i:251;s:6:"htwiki";i:252;s:6:"huwiki";i:253;s:11:"huwikibooks";i:254;s:11:"huwikiquote";i:255;s:12:"huwikisource";i:256;s:12:"huwiktionary";i:257;s:6:"hywiki";i:258;s:11:"hywikibooks";i:259;s:11:"hywikiquote";i:260;s:12:"hywikisource";i:261;s:12:"hywiktionary";i:262;s:6:"iawiki";i:263;s:11:"iawikibooks";i:264;s:12:"iawiktionary";i:265;s:6:"idwiki";i:266;s:11:"idwikibooks";i:267;s:11:"idwikiquote";i:268;s:12:"idwikisource";i:269;s:12:"idwiktionary";i:270;s:6:"iewiki";i:271;s:11:"iewikibooks";i:272;s:12:"iewiktionary";i:273;s:6:"igwiki";i:274;s:6:"ikwiki";i:275;s:12:"ikwiktionary";i:276;s:7:"ilowiki";i:277;s:13:"incubatorwiki";i:278;s:6:"iowiki";i:279;s:12:"iowiktionary";i:280;s:6:"iswiki";i:281;s:11:"iswikibooks";i:282;s:11:"iswikiquote";i:283;s:12:"iswikisource";i:284;s:12:"iswiktionary";i:285;s:6:"itwiki";i:286;s:11:"itwikibooks";i:287;s:10:"itwikinews";i:288;s:11:"itwikiquote";i:289;s:12:"itwikisource";i:290;s:13:"itwikiversity";i:291;s:12:"itwiktionary";i:292;s:6:"iuwiki";i:293;s:12:"iuwiktionary";i:294;s:6:"jawiki";i:295;s:11:"jawikibooks";i:296;s:10:"jawikinews";i:297;s:11:"jawikiquote";i:298;s:12:"jawikisource";i:299;s:13:"jawikiversity";i:300;s:12:"jawiktionary";i:301;s:7:"jbowiki";i:302;s:13:"jbowiktionary";i:303;s:6:"jvwiki";i:304;s:12:"jvwiktionary";i:305;s:7:"kaawiki";i:306;s:7:"kabwiki";i:307;s:6:"kawiki";i:308;s:11:"kawikibooks";i:309;s:11:"kawikiquote";i:310;s:12:"kawiktionary";i:311;s:7:"kbdwiki";i:312;s:6:"kgwiki";i:313;s:6:"kiwiki";i:314;s:6:"kkwiki";i:315;s:11:"kkwikibooks";i:316;s:12:"kkwiktionary";i:317;s:6:"klwiki";i:318;s:12:"klwiktionary";i:319;s:6:"kmwiki";i:320;s:11:"kmwikibooks";i:321;s:12:"kmwiktionary";i:322;s:6:"knwiki";i:323;s:11:"knwikiquote";i:324;s:12:"knwikisource";i:325;s:12:"knwiktionary";i:326;s:7:"koiwiki";i:327;s:6:"kowiki";i:328;s:11:"kowikibooks";i:329;s:10:"kowikinews";i:330;s:11:"kowikiquote";i:331;s:12:"kowikisource";i:332;s:12:"kowiktionary";i:333;s:7:"krcwiki";i:334;s:7:"kshwiki";i:335;s:6:"kswiki";i:336;s:12:"kswiktionary";i:337;s:6:"kuwiki";i:338;s:11:"kuwikibooks";i:339;s:11:"kuwikiquote";i:340;s:12:"kuwiktionary";i:341;s:6:"kvwiki";i:342;s:6:"kwwiki";i:343;s:12:"kwwiktionary";i:344;s:6:"kywiki";i:345;s:11:"kywikibooks";i:346;s:11:"kywikiquote";i:347;s:12:"kywiktionary";i:348;s:7:"ladwiki";i:349;s:6:"lawiki";i:350;s:11:"lawikibooks";i:351;s:11:"lawikiquote";i:352;s:12:"lawikisource";i:353;s:12:"lawiktionary";i:354;s:7:"lbewiki";i:355;s:6:"lbwiki";i:356;s:12:"lbwiktionary";i:357;s:7:"lezwiki";i:358;s:6:"lgwiki";i:359;s:7:"lijwiki";i:360;s:6:"liwiki";i:361;s:11:"liwikibooks";i:362;s:11:"liwikiquote";i:363;s:12:"liwikisource";i:364;s:12:"liwiktionary";i:365;s:7:"lmowiki";i:366;s:6:"lnwiki";i:367;s:12:"lnwiktionary";i:368;s:6:"lowiki";i:369;s:12:"lowiktionary";i:370;s:7:"ltgwiki";i:371;s:6:"ltwiki";i:372;s:11:"ltwikibooks";i:373;s:11:"ltwikiquote";i:374;s:12:"ltwikisource";i:375;s:12:"ltwiktionary";i:376;s:6:"lvwiki";i:377;s:12:"lvwiktionary";i:378;s:11:"map_bmswiki";i:379;s:7:"mdfwiki";i:380;s:13:"mediawikiwiki";i:381;s:8:"metawiki";i:382;s:6:"mgwiki";i:383;s:11:"mgwikibooks";i:384;s:12:"mgwiktionary";i:385;s:7:"mhrwiki";i:386;s:6:"miwiki";i:387;s:12:"miwiktionary";i:388;s:6:"mkwiki";i:389;s:11:"mkwikibooks";i:390;s:11:"mkwikimedia";i:391;s:12:"mkwikisource";i:392;s:12:"mkwiktionary";i:393;s:6:"mlwiki";i:394;s:11:"mlwikibooks";i:395;s:11:"mlwikiquote";i:396;s:12:"mlwikisource";i:397;s:12:"mlwiktionary";i:398;s:6:"mnwiki";i:399;s:12:"mnwiktionary";i:400;s:7:"mrjwiki";i:401;s:6:"mrwiki";i:402;s:11:"mrwikibooks";i:403;s:11:"mrwikiquote";i:404;s:12:"mrwikisource";i:405;s:12:"mrwiktionary";i:406;s:6:"mswiki";i:407;s:11:"mswikibooks";i:408;s:12:"mswiktionary";i:409;s:6:"mtwiki";i:410;s:12:"mtwiktionary";i:411;s:7:"mwlwiki";i:412;s:11:"mxwikimedia";i:413;s:7:"myvwiki";i:414;s:6:"mywiki";i:415;s:12:"mywiktionary";i:416;s:7:"mznwiki";i:417;s:7:"nahwiki";i:418;s:13:"nahwiktionary";i:419;s:7:"napwiki";i:420;s:6:"nawiki";i:421;s:12:"nawiktionary";i:422;s:10:"nds_nlwiki";i:423;s:7:"ndswiki";i:424;s:13:"ndswiktionary";i:425;s:6:"newiki";i:426;s:11:"newikibooks";i:427;s:12:"newiktionary";i:428;s:7:"newwiki";i:429;s:6:"nlwiki";i:430;s:11:"nlwikibooks";i:431;s:11:"nlwikimedia";i:432;s:11:"nlwikiquote";i:433;s:12:"nlwikisource";i:434;s:12:"nlwiktionary";i:435;s:6:"nnwiki";i:436;s:11:"nnwikiquote";i:437;s:12:"nnwiktionary";i:438;s:7:"novwiki";i:439;s:6:"nowiki";i:440;s:11:"nowikibooks";i:441;s:11:"nowikimedia";i:442;s:10:"nowikinews";i:443;s:11:"nowikiquote";i:444;s:12:"nowikisource";i:445;s:12:"nowiktionary";i:446;s:7:"nrmwiki";i:447;s:7:"nsowiki";i:448;s:6:"nvwiki";i:449;s:12:"nycwikimedia";i:450;s:6:"nywiki";i:451;s:6:"ocwiki";i:452;s:11:"ocwikibooks";i:453;s:12:"ocwiktionary";i:454;s:6:"omwiki";i:455;s:12:"omwiktionary";i:456;s:6:"orwiki";i:457;s:12:"orwiktionary";i:458;s:6:"oswiki";i:459;s:12:"outreachwiki";i:460;s:14:"pa_uswikimedia";i:461;s:7:"pagwiki";i:462;s:7:"pamwiki";i:463;s:7:"papwiki";i:464;s:6:"pawiki";i:465;s:11:"pawikibooks";i:466;s:12:"pawiktionary";i:467;s:7:"pcdwiki";i:468;s:7:"pdcwiki";i:469;s:7:"pflwiki";i:470;s:7:"pihwiki";i:471;s:6:"piwiki";i:472;s:6:"plwiki";i:473;s:11:"plwikibooks";i:474;s:11:"plwikimedia";i:475;s:10:"plwikinews";i:476;s:11:"plwikiquote";i:477;s:12:"plwikisource";i:478;s:12:"plwiktionary";i:479;s:7:"pmswiki";i:480;s:7:"pnbwiki";i:481;s:13:"pnbwiktionary";i:482;s:7:"pntwiki";i:483;s:6:"pswiki";i:484;s:12:"pswiktionary";i:485;s:6:"ptwiki";i:486;s:11:"ptwikibooks";i:487;s:11:"ptwikimedia";i:488;s:10:"ptwikinews";i:489;s:11:"ptwikiquote";i:490;s:12:"ptwikisource";i:491;s:13:"ptwikiversity";i:492;s:12:"ptwiktionary";i:493;s:6:"quwiki";i:494;s:12:"quwiktionary";i:495;s:6:"rmwiki";i:496;s:7:"rmywiki";i:497;s:6:"rnwiki";i:498;s:11:"roa_rupwiki";i:499;s:17:"roa_rupwiktionary";i:500;s:12:"roa_tarawiki";i:501;s:6:"rowiki";i:502;s:11:"rowikibooks";i:503;s:10:"rowikinews";i:504;s:11:"rowikiquote";i:505;s:12:"rowikisource";i:506;s:12:"rowiktionary";i:507;s:7:"ruewiki";i:508;s:6:"ruwiki";i:509;s:11:"ruwikibooks";i:510;s:11:"ruwikimedia";i:511;s:10:"ruwikinews";i:512;s:11:"ruwikiquote";i:513;s:12:"ruwikisource";i:514;s:13:"ruwikiversity";i:515;s:12:"ruwiktionary";i:516;s:6:"rwwiki";i:517;s:12:"rwwiktionary";i:518;s:7:"sahwiki";i:519;s:13:"sahwikisource";i:520;s:6:"sawiki";i:521;s:11:"sawikibooks";i:522;s:12:"sawikisource";i:523;s:12:"sawiktionary";i:524;s:7:"scnwiki";i:525;s:13:"scnwiktionary";i:526;s:7:"scowiki";i:527;s:6:"scwiki";i:528;s:6:"sdwiki";i:529;s:12:"sdwiktionary";i:530;s:6:"sewiki";i:531;s:11:"sewikimedia";i:532;s:6:"sgwiki";i:533;s:12:"sgwiktionary";i:534;s:6:"shwiki";i:535;s:12:"shwiktionary";i:536;s:10:"simplewiki";i:537;s:16:"simplewiktionary";i:538;s:6:"siwiki";i:539;s:11:"siwikibooks";i:540;s:12:"siwiktionary";i:541;s:6:"skwiki";i:542;s:11:"skwikibooks";i:543;s:11:"skwikiquote";i:544;s:12:"skwikisource";i:545;s:12:"skwiktionary";i:546;s:6:"slwiki";i:547;s:11:"slwikibooks";i:548;s:11:"slwikiquote";i:549;s:12:"slwikisource";i:550;s:12:"slwiktionary";i:551;s:13:"slwikiversity";i:552;s:6:"smwiki";i:553;s:12:"smwiktionary";i:554;s:6:"snwiki";i:555;s:11:"sourceswiki";i:556;s:6:"sowiki";i:557;s:12:"sowiktionary";i:558;s:11:"specieswiki";i:559;s:6:"sqwiki";i:560;s:11:"sqwikibooks";i:561;s:10:"sqwikinews";i:562;s:11:"sqwikiquote";i:563;s:12:"sqwiktionary";i:564;s:7:"srnwiki";i:565;s:6:"srwiki";i:566;s:11:"srwikibooks";i:567;s:10:"srwikinews";i:568;s:11:"srwikiquote";i:569;s:12:"srwikisource";i:570;s:12:"srwiktionary";i:571;s:6:"sswiki";i:572;s:12:"sswiktionary";i:573;s:7:"stqwiki";i:574;s:12:"strategywiki";i:575;s:6:"stwiki";i:576;s:12:"stwiktionary";i:577;s:6:"suwiki";i:578;s:11:"suwikibooks";i:579;s:11:"suwikiquote";i:580;s:12:"suwiktionary";i:581;s:6:"svwiki";i:582;s:11:"svwikibooks";i:583;s:10:"svwikinews";i:584;s:11:"svwikiquote";i:585;s:12:"svwikisource";i:586;s:13:"svwikiversity";i:587;s:12:"svwiktionary";i:588;s:6:"swwiki";i:589;s:12:"swwiktionary";i:590;s:7:"szlwiki";i:591;s:6:"tawiki";i:592;s:11:"tawikibooks";i:593;s:10:"tawikinews";i:594;s:11:"tawikiquote";i:595;s:12:"tawikisource";i:596;s:12:"tawiktionary";i:597;s:9:"test2wiki";i:598;s:8:"testwiki";i:599;s:7:"tetwiki";i:600;s:6:"tewiki";i:601;s:11:"tewikibooks";i:602;s:11:"tewikiquote";i:603;s:12:"tewikisource";i:604;s:12:"tewiktionary";i:605;s:6:"tgwiki";i:606;s:11:"tgwikibooks";i:607;s:12:"tgwiktionary";i:608;s:6:"thwiki";i:609;s:11:"thwikibooks";i:610;s:11:"thwikiquote";i:611;s:12:"thwikisource";i:612;s:12:"thwiktionary";i:613;s:6:"tiwiki";i:614;s:12:"tiwiktionary";i:615;s:6:"tkwiki";i:616;s:12:"tkwiktionary";i:617;s:6:"tlwiki";i:618;s:11:"tlwikibooks";i:619;s:12:"tlwiktionary";i:620;s:6:"tnwiki";i:621;s:12:"tnwiktionary";i:622;s:6:"towiki";i:623;s:7:"tpiwiki";i:624;s:13:"tpiwiktionary";i:625;s:6:"trwiki";i:626;s:11:"trwikibooks";i:627;s:11:"trwikimedia";i:628;s:10:"trwikinews";i:629;s:11:"trwikiquote";i:630;s:12:"trwikisource";i:631;s:12:"trwiktionary";i:632;s:6:"tswiki";i:633;s:12:"tswiktionary";i:634;s:6:"ttwiki";i:635;s:11:"ttwikibooks";i:636;s:12:"ttwiktionary";i:637;s:7:"tumwiki";i:638;s:6:"twwiki";i:639;s:6:"tywiki";i:640;s:11:"uawikimedia";i:641;s:7:"udmwiki";i:642;s:6:"ugwiki";i:643;s:12:"ugwiktionary";i:644;s:6:"ukwiki";i:645;s:11:"ukwikibooks";i:646;s:11:"ukwikimedia";i:647;s:10:"ukwikinews";i:648;s:11:"ukwikiquote";i:649;s:12:"ukwikisource";i:650;s:12:"ukwiktionary";i:651;s:6:"urwiki";i:652;s:11:"urwikibooks";i:653;s:11:"urwikiquote";i:654;s:12:"urwiktionary";i:655;s:6:"uzwiki";i:656;s:11:"uzwikibooks";i:657;s:11:"uzwikiquote";i:658;s:12:"uzwiktionary";i:659;s:7:"vecwiki";i:660;s:13:"vecwikisource";i:661;s:7:"vepwiki";i:662;s:6:"vewiki";i:663;s:6:"viwiki";i:664;s:11:"viwikibooks";i:665;s:11:"viwikiquote";i:666;s:12:"viwikisource";i:667;s:12:"viwiktionary";i:668;s:7:"vlswiki";i:669;s:6:"vowiki";i:670;s:12:"vowiktionary";i:671;s:7:"warwiki";i:672;s:6:"wawiki";i:673;s:12:"wawiktionary";i:674;s:12:"wikidatawiki";i:675;s:17:"wikimania2012wiki";i:676;s:6:"wowiki";i:677;s:11:"wowikiquote";i:678;s:12:"wowiktionary";i:679;s:7:"wuuwiki";i:680;s:7:"xalwiki";i:681;s:6:"xhwiki";i:682;s:7:"xmfwiki";i:683;s:6:"yiwiki";i:684;s:12:"yiwikisource";i:685;s:12:"yiwiktionary";i:686;s:6:"yowiki";i:687;s:6:"zawiki";i:688;s:12:"zawiktionary";i:689;s:7:"zeawiki";i:690;s:16:"zh_classicalwiki";i:691;s:14:"zh_min_nanwiki";i:692;s:19:"zh_min_nanwikibooks";i:693;s:19:"zh_min_nanwikiquote";i:694;s:20:"zh_min_nanwikisource";i:695;s:20:"zh_min_nanwiktionary";i:696;s:10:"zh_yuewiki";i:697;s:6:"zhwiki";i:698;s:11:"zhwikibooks";i:699;s:10:"zhwikinews";i:700;s:11:"zhwikiquote";i:701;s:12:"zhwikisource";i:702;s:12:"zhwiktionary";i:703;s:6:"zuwiki";i:704;s:12:"zuwiktionary";}
#0 /usr/local/apache/common-local/php-1.21wmf3/includes/Message.php(595): Message->extractParam(Array)
#1 /usr/local/apache/common-local/php-1.21wmf3/includes/Message.php(451): Message->replaceParameters('The following {...', 'before')
#2 /usr/local/apache/common-local/php-1.21wmf3/includes/Message.php(534): Message->toString()
#3 /usr/local/apache/common-local/php-1.21wmf3/extensions/CentralAuth/specials/SpecialWikiSets.php(302): Message->escaped()
#4 /usr/local/apache/common-local/php-1.21wmf3/extensions/CentralAuth/specials/SpecialWikiSets.php(60): SpecialWikiSets->doSubmit('12')
#5 /usr/local/apache/common-local/php-1.21wmf3/includes/SpecialPage.php(599): SpecialWikiSets->execute('12')
#6 /usr/local/apache/common-local/php-1.21wmf3/includes/SpecialPageFactory.php(497): SpecialPage->run('12')
#7 /usr/local/apache/common-local/php-1.21wmf3/includes/Wiki.php(291): SpecialPageFactory::executePath(Object(Title), Object(RequestContext))
#8 /usr/local/apache/common-local/php-1.21wmf3/includes/Wiki.php(555): MediaWiki->performRequest()
#9 /usr/local/apache/common-local/php-1.21wmf3/includes/Wiki.php(448): MediaWiki->main()
#10 /usr/local/apache/common-local/php-1.21wmf3/index.php(59): MediaWiki->run()
#11 /usr/local/apache/common-local/live-1.5/index.php(3): require('/usr/local/apac...')
#12 {main}

Special:WikiSets/2 doesn't work either:

[6820329e] 2012-11-11 14:35:19: Fatal exception of type MWException

While I tested for others and the system allowed me to: https://meta.wikimedia.org/wiki/Special:Log/gblrights

Casually the two wikisets that are more populated.

Thanks.

(In reply to comment #2)

Casually the two wikisets that are more populated.

Thanks.

I mean WikiSets 2 and 12. Thanks.

Reedy added a comment.Nov 11 2012, 2:48 PM

'centralauth-editset-badwikis' => 'The following {{PLURAL:$2|wiki does not|wikis do not}} exist: $1.',

		if ( $badwikis ) {
			$this->buildSetView( $id, $this->msg(
				'centralauth-editset-badwikis',
				implode( ', ', $badwikis ) )
				->numParams( count( $badwikis ) )
				->params( $name, $type, $wikis, $reason )
				->escaped()
			);
			return;
		}

https://github.com/wikimedia/mediawiki-extensions-CentralAuth/commit/dc6094947dfdd1a9b6b7f73c1ca951da8c3e29ed#L16L297

Fix attempted in https://gerrit.wikimedia.org/r/#/c/32910/

Merged and deployed. Can someone test it again? As I can't edit wikisets

Reedy added a comment.Nov 11 2012, 3:00 PM

Seems to work, apparently

(In reply to comment #4)

Fix attempted in https://gerrit.wikimedia.org/r/#/c/32910/

Merged and deployed. Can someone test it again?

Tested. Seems to be working. Many thanks!